Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 12:33:00 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Splash Support team,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you for your email. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Yes I did return the pants on the day 6/3 I received it as they didn't fit well.</div>
<div dir="auto">Also I received the courier the day after the courier was to be delivered,i.e. 5/3. The email was sent in lieu of my last experience with the courier/order before..,i e the same pants in a different size, i.e size 30. Hence I ordered the size
 28 in order to check if they would fit better.  </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Despite all that I have ordered more clothes. Hoping there won't <span>be any problem now.</span>
</div>
<div dir="auto"><span><br>
</span></div>
<div dir="auto"><span>Thanks for all the support and help.</span></div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Best regards,</div>
<div dir="auto">Promita</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 8, 2023 1:36:23 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5778869] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Promita,<br>
<br>
Thank you for getting in touch with Splash.<br>
<br>
We sincerely apologize for the inconvenience caused and really sorry if we’ve taken longer than usual to get back to you.</div>
<div>
<br>
</div>
<div dir="ltr">We have checked and we would like to inform you that our courier team contacted on +971554384537 and delivered the order 9417473547 on 3/6/23 4:16 PM.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We also checked and found that you have returned the item under the same order id.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please note, as per the return tracking ID : RP030623003771, we can see that your items has been reached at our warehouse on 07/03/23.<br>
<br>
We would like to inform you that it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund. <br>
<br>
Once the refund of amount AED 50 will be done, it may take upto 7-14 days to reflect in your bank account.<br>
<br>
​Thank you for your understanding and cooperation with us.<br>
<br>
Feel free to reach out to us if you need any further assistance.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Splash </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778869